<?php

/**
 * Scroll Me Up by mod1fy.net for GetSimple CMS
 * =======================================================
 * English language file of the plugin
 * =======================================================
 * @link:      http://mod1fy.net
 * @since      1.0.4
 * =======================================================
 * @package    mod1fy_scroll_me_up
 * @subpackage mod1fy_scroll_me_up/lang/en_US.php
 * =======================================================
 * @author:    Dennis Maassen / dennis-maassen@t-online.de
 */
//Translate to Russian (http://getsimplecms.ru/)

$i18n = array(

"SMU_NAME"        	  =>  "Прокрутка от Mod1fy.net",
"SMU_SETTINGS"	  	  =>  "Настройки прокрутки",
"SMU_SCROLLSPEED"	  =>  "Задержка анимации / ms :",
"SMU_SETTINGSPAGE"	  =>  "Прокрутка от Mod1fy.net - страница настроек",
"SMU_SAVESUCCESS"	  =>  "Настройки сохранены!",
"SMU_SAVEERROR"		  =>  "Ошибка при сохранении!",
"SMU_LANG"		  	  =>  "Язык",
"SMU_BTNTEXT"		  =>  "Текст на кнопке",
"SMU_ANIMATION"		  =>  "Эффект анимации прокрутки",
"SMU_BTNSTYLE"		  =>  "CSS класс для кнопки",
"SMU_LOADFA"		  =>  "Включить иконку шрифта FontAwesome?",
"SMU_FAST"		      =>  "Быстро",
"SMU_MIDDLE"		  =>  "Средне",
"SMU_SLOW"		      =>  "Медленно",
"SMU_BTNICON"		  =>  "Иконка для кнопки",
"SMU_BTNDEFAULTS"	  =>  "Восстановление настроек по умолчанию",
"SMU_DEFAULTSSUCCESS" =>  "Настройки по умолчанию восстановлены.",
"SMU_DEFAULTSERROR"   =>  "Ошибка при восстановлении!",
"SMU_BTNPREVIEW"      =>  "Предварительный просмотр кнопки:",
"SMU_BTNCOLOR"        =>  "Цвет кнопки",
"SMU_ICONCOLOR"       =>  "Цвет иконки",
"SMU_TEXTCOLOR"       =>  "Цвет текста",
"SMU_BTNTEXTINFO"     =>  "Этот текст появится на правой стороне иконки.",
"SMU_BTNSTYLEINFO"    =>  "Вы можете определить класс CSS. Если вы используете Twitter Bootstrap, вы можете использовать все определенные в Bootstrap кнопки. Эмблемы и этикетки тоже возможны, пример: 'badge badge-warning' 'btn btn-large btn-danger'.",
"SMU_ANIMATIONINFO"   =>  "При использовании анимации <b>bounce</b> страница прокручивается быстро и отскакивает несколько раз в верхней части. Анимация <b>linear</b> прокручивает страницу равномерно. Анимация <b>swing</b> начинается быстро и замедляется в конце.",
"SMU_FONTAWESOMEINFO" =>  "Если выбрана эта опция, значок шрифта FontAwesome будет загружен в заголовке вашей страницы. Это даст вам больше, чем 400 иконок. Bootstrap glyphicons тоже возможно использовать, если он загружен.",
"SMU_UNDOSUCCESS"     =>  "Настройки изменены!",
"SMU_UNDOFAILURE"     =>  "Ошибка при изменении настроек!",
"SMU_BTNOPACITY"      =>  "Прозрачность кнопки",
"SMU_LIGHTON"         =>  "Светло",
"SMU_LIGHTOFF"        =>  "Темно",
"SMU_VIEWDESCRIPTION" =>  "Информация",
"SMU_VIEWSETTINGS"    =>  "Настройки",
"SMU_DESCHEAD1"       =>  "<h3>Функции прокрутки вверх</h3>",
"SMU_DESCHEAD2"       =>  "<h3>Функции прокрутки контента</h3>",
"SMU_DESCINTRO"       =>  "<b>Внимание!</b> <br><br>Если этот плагин активирован, он добавляет настраиваемую кнопку в правом нижнем углу GetSimple сайта, которая появится после 400 пикселей прокрутки страницы, и предоставляет Вашим посетителям анимированную прокрутку к началу сайта.",
"SMU_DESCINTRO2"      =>  "Внешний вид кнопки можно изменить на странице настроек. <br>Если вы уже используете в шаблоне шрифт FontAwesome, вы должны отключить его в настройках, так как он включен по умолчанию.",
"SMU_DESCINTRO3"      =>  "Вы можете легко использовать эти иконки для вашей кнопки прокрутки вверх. Просто вставьте специальный код в определенной области. Пример: <b>fa fa-chevron-up</b>. Возможны и другие комбинации, как в этом примере: <b>fa fa-chevron-up fa-3x pull-left fa-border</b>.",
"SMU_DESCINTRO4"      =>  "Если вы используете Twitter Bootstrap в вашей теме, вы можете уверенно использовать все иконки шрифта Glyphicons.",
"SMU_FALINK"          =>  "Ссылка на сайт FontAwesome",
"SMU_BOOTSTRAPLINK"   =>  "Ссылка на сайт Bootstrap",
"SMU_DESCINTRO5"      =>  "Этот плагин способен находить якоря в содержании вашего сайта. По якорям вы можете предоставить вашим посетителям удобную быструю прокрутку к разделам в рамках большого содержимого.",
"SMU_DESCINTRO6"      =>  "Переходы по якорям работают и без этого плагина. Плагин только добавляет им анимацию.",
"SMU_DESCINTRO7"      =>  "Якорные точки можно легко определить с помощью кнопки <b>Якорь</b> в CKEditor. Ссылки на эти якоря могут быть созданы при помощи кнопки <b>Ссылка</b> в CKEditor, просто выберите якорь на данной странице. Анимация работает как сверху вниз, так и снизу вверх.",
"SMU_DESCINTRO8"      =>  "Если ваш редактор не имеет кнопку <b>Якорь</b>, вы можете установить якоря вручную. Используйте <b>id=</b>.",
"SMU_EXAMPLE"		  =>  "Пример:",

);

?>